@charset "utf-8";
/*universal*/
* {
    font-family: Helvetica, "Source Sans Pro", "Arial", sans-serif;
}

img {
    max-width: 100%;
}


p {
    font-family: Helvetica, "Source Sans Pro", "Arial", sans-serif;
}

a {
    color: darkblue;
    text-decoration: none;
}

main {
    min-height: 100vh;

}

body {
    margin: 0;
    background-color: white;
    min-height: 100px;
}

/*Nav*/

nav {
    background-color: #FF9843;
    top: 0;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}

nav ul li {
    list-style: none;
    margin: 0;
    border-width: 2.5px;
    padding: 10px;

}

nav ul li a {
    font-family: 'Domine', serif;
    white-space: pre;
    border-width: 2.5px;
    text-decoration: none;
    color: #fffafa;
    font-size: 1.25em;
    padding: 3px;
}

nav ul li a:hover {
    border-bottom-style: solid;
    background-color: rgba(177, 148, 112, .25);
    border-width: 2.5px;
    border-color: white;
    border-radius: 2.5px;
    padding: 3px;
}


@media (max-width: 600px) {
    nav ul {
        display: flex;
        flex-direction: column;
    }
}

/*Footer*/

footer {
    background-color: #FFDD95;
    display: flex;
    position: relative;
    bottom: 0;
    flex-direction: column;
    align-items: center;
    letter-spacing: 0.1px;
}

footer p {
    color: black;
}


/*maintitle*/

.main_title {
    background-color: #FF9843;
    margin: 0;
    padding: 0;
    position: relative;
    top: -40px;
    font-family: 'Domine', serif;

}

.main_title h1 {
    font-size: 3.5rem;
    color: white;
    padding: 30px;
}

@media (max-width: 1036px) {
    .main_title h1 {
        font-size: 2.5rem;
        color: white;
        padding: 30px;
    }


}
